#menu {
	display:inline-block;
	float:right;
	z-index:23;
	top:0;
	}
.sf-menu {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.sf-menu > li {
	float: left;
	z-index: 10;
	position:relative;
	border-radius:0;	
	margin-left:-1px;
	}
ul.sf-menu > li > a {
	display:inline-block;
	z-index: 1;
	position: relative;
	font-size:18px;
	line-height:18px;
	color:#B39759;
	padding:44px 15px 47px 15px;
	text-decoration:none;
	font-weight:normal;
	background:url(../image/bg-button-menu.png) no-repeat left top #222;
}
ul.sf-menu > li.current>a, ul.sf-menu > li>a:hover, ul.sf-menu > li.sfHover>a, ul.sf-menu > ul > li.active>a  {
	background-position:left bottom;
	border-color:#51b77c;
	}
ul.sf-menu > li.current, ul.sf-menu > li:hover, ul.sf-menu > li.sfHover, ul.sf-menu > ul > li.active  {
	position:relative;
	z-index:55;
	}
.sf-menu .sf-mega {
	display: none;
	z-index: 99;
	position: absolute;
	z-index: 5;
	background: rgb(34,34,34);
	background: -webkit-linear-gradient(53deg, rgba(34,34,34,1) 0%, rgba(34,34,34,1) 35%, rgba(117,30,33,1) 100%);
	background: -o-linear-gradient(53deg, rgba(34,34,34,1) 0%, rgba(34,34,34,1) 35%, rgba(117,30,33,1) 100%);
	background: linear-gradient(143deg, rgba(34,34,34,1) 0%, rgba(34,34,34,1) 35%, rgba(117,30,33,1) 100%);
	right:0;
	top:100%;
	box-shadow: 5px 10px 18px #000000;
}
.sf-mega {  
}
.sf-mega-section {
	display:table-cell;
	}
.sf-mega-section li:first-child {
	border-top:none;
	}
.sf-mega-section li {
	position:relative;	
	line-height:18px;
	border-top:1px dotted #5c5c5c;
	}
.sf-mega-section >li {
	width:275px;
	}
.sf-mega-section li> a:hover, .sf-mega-section li.sfHover>a {
	color:#e2ca95;
	}
.sf-mega-section> li:first-child >a {
	padding-top:10px;
	}
.sf-mega-section li a {
	color:#B39759;
	font-size:16px;
	line-height:18px;
	font-weight:500;
	display:inline-block;
	width:100%;
	padding:8px 10px 12px 16px;
	}
.sf-mega-section >li ul {
	position:absolute;
	left:253px;
	width:200px;
	background:#272727;
	top:0;
	z-index:10;
	display:none;
	}
.sf-arrows .sf-with-ul:after {
}
.sf-mega-section .sf-with-ul:after {
	content:'\f107';
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height:0px;
	height: auto;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: middle;
	width:1.1em;
	float:right;
	padding-left:3px;
	font-size:14px;
	line-height:20px;
	height:18px;
	color:#777;
	}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white;
	}
#menu-icon {
	background: #751e21;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 17px;
	font-weight: normal;
	line-height: 30px;
	padding:13px 17px;
	text-transform: uppercase;
	position:relative;
}
#menu-icon:after {
	float:right;
	content:"\f107";
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	height: auto;	
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: baseline;
	width: auto;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	width: 1.1em;
	font-size:14px;
	line-height: 30px;
	color:#fff;
	vertical-align:middle;
	}
#menu-icon.active:after {
	content:"\f106";
	}
.sf-menu-phone {
	display:none;
}
.sf-menu-phone li { 
	position: relative;	
	background-color:#333;
	}
  .sf-menu-phone li a { 
		display: inline-block; 
		color: #fff; 
		border-bottom:1px dotted #5c5c5c;
	}
  .sf-menu-phone  li {  
		font-size: 19px; 
		font-weight: normal;
		padding: 0; 
	}
  .sf-menu-phone  li > a {
		padding: 10px 15px; 
		display: block;
	}
  .sf-menu-phone  li li  a {
		padding: 10px 15px 10px 25px; 
		display: block; 
		font-weight:normal;
	}
  .sf-menu-phone  li li li a {
	padding: 10px 15px 10px 35px; 
	display: block;
	}
  .sf-menu-phone li a:hover { 
	color: #751e21; 
	}
  .sf-menu-phone li li {
	font-size: 14px;
	}
  .sf-menu-phone li li.last {
	padding-bottom: 0 !important; 
	}
  .sf-menu-phone li i {
	position: absolute;
	display: block;
	top: 2px;
	right: 0;
	height: 24px;
	width: 24px;
  }
  .sf-menu-phone  li  i {
	color: #fff;
	font-size: 14px;
	line-height: 42px;
	padding: 0 20px;
	right: 0;
	top: 0;
	height: 42px;
	width: 49px;
  }
  .sf-menu-phone  li i.icon-angle-up:before {
	content:'\f106' !important;
	}
  .sf-menu-phone li i:hover { 
		cursor: pointer; 
	}
  .sf-menu-phone li i.opened { 
		background-position: center 7px; 
	}
  .sf-menu-phone ul {
	width: auto;
	padding: 0;
	display: none;
	}
  .sf-menu-phone  li.active > a > span {color: inherit;}

  .sf-menu-phone li.active > a, .sf-menu-phone li a:hover, .sf-menu-phone li a.active {
	background:#3a3a3a; 
	color:#F0CB04;
  }
@media screen and (max-width: 1420px) {
	ul.sf-menu > li > a{
		padding: 40px 7px 47px 7px;
	}
	ul.sf-menu > li > a {
		font-size: 20px;
	}
}